Name:		metaconf
Version: 1.2
Release: 2mdk
License:	GPL
Group:		System/Configuration/Other
Summary:	A tool to help to maintain multiple configuration
Source0:    %{name}-%{version}.tar.bz2
Url:		https://moin.conectiva.com.br/MetaConf
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: python-devel 
BuildArch:  noarch 
%description
%{name} is a generic software for maintenance of multiple configurations
in a single machine. 
One of its main uses is for notebook users which need mobility between 
several places, but unlike other similar softwares, %{name} is not 
designed to work specifically with network configurations. 
Indeed, it may be used to alternate between almost any kind of 
configuration, as far as the user knows how to configure the software properly.

%prep
%setup -q 
find . -name '.svn' -type d | xargs rm -Rf 
%build

%install

rm -rf $RPM_BUILD_ROOT
python ./setup.py install --prefix=$RPM_BUILD_ROOT/%_prefix
find $RPM_BUILD_ROOT/%_prefix -name '*pyc' | xargs rm -Rf
%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc contrib doc/* LICENSE
%_bindir/*
%{_libdir}/python%{pyver}/site-packages/MetaConf/

%changelog
* Sat Dec 04 2004 Michael Scherer <misc@mandrake.org> 1.2-2mdk
- Rebuild for new python


* Fri Apr 23 2004 Michael Scherer <misc@mandrake.org> 1.2-1mdk
- first package 
